{
   "appDesc": {
      "message": "Broom Cookie Cleaner & Cookie Editor  - Your best FREE solution for cookies and history cleaning. Free Download and easy to use."
   },
   "appName": {
      "message": "Broom Cookie Cleaner & Cookie Editor"
   }
}
